Album: The Only Other Thing
Style: single
Artists:
- Svix
Date: June 9, 2020
URLs:
- https://svix.bandcamp.com/track/the-only-other-thing
- https://www.youtube.com/watch?v=n2zh_nusoy4
- https://open.spotify.com/album/63IUL69ybxSjmeNUbO4L57
Cover Artists:
- Svix
Color: '#be63d7'
Groups:
- Svix
- Beyond
Cover Art File Extension: png
---
Track: The Only Other Thing
Duration: 3:41
Lyrics: |-
    <i>Svix:</i> ([artist's lyrics](https://svix.bandcamp.com/track/the-only-other-thing))

    I'll teach you how to move
    Your left foot to the groove
    Your right foot on the ground
    Now move them all around

    I'll teach you how to sing
    The only other thing
    Say na nana nana
    Say na nana nana

    <i>Lilithtreasure:</i> (wiki lyrics)

    *(0:16-0:48)*

    I'll teach you how to move
    Your left foot to the groove
    Your right foot on the ground
    Now move them all around

    I'll teach you how to sing
    The only other thing
    Say na nana nana
    Say na nana nana

    I'll teach you how to move
    Your left foot to the groove
    Your right foot on the ground
    Now move them all around

    I'll teach you how to sing
    The only other thing
    Say na nana nana
    Say na nana nana

    *(1:21-1:37)*

    Nana nana na na nana na na
    Say na nana nana
    Say na nana nana

    Nana nana na na nana na na
    Say na nana nana
    Say na nana nana

    *(1:41-1:46)*

    Say na nana nana
    Say na nana nana

    *(2:34-3:06)*

    I'll teach you how to move
    Your left foot to the groove
    Your right foot on the ground
    Now move them all around

    I'll teach you how to sing
    The only other thing
    Say na nana nana
    Say na n-

    -Na
    I'll teach you how to move
    Your left foot to the groove
    Your right foot on the ground
    Now move them all around

    I'll teach you how to sing
    The only other thing
    Saaaaa nana nana
    Saaaaa nana nana

    *(3:07-3:22)*

    Nana nana na na nana na na
    Say na nana nana
    Say na nana nana

    Nana nana na na nana na na
    Say na nana nana
    Say na nana nana

    *(3:26-3:37)*

    Say na nana nana
    Say na nana nana

    Say na nana nana
    Say na nana nana
Commentary: |-
    <i>Svix:</i> ([Bandcamp about blurb](https://svix.bandcamp.com/track/the-only-other-thing))

    Music video: [youtu.be/n2zh_nusoy4](https://youtu.be/n2zh_nusoy4)
